@font-face {
  font-family: 'MullerRegular';
  src: url("/fonts/MullerRegular/MullerRegular.eot");
  src: url("/fonts/MullerRegular/MullerRegular.eot") format("embedded-opentype"), url("/fonts/MullerRegular/MullerRegular.woff2") format("woff2"), url("/fonts/MullerRegular/MullerRegular.woff") format("woff"), url("/fonts/MullerRegular/MullerRegular.ttf") format("truetype"), url("/fonts/MullerRegular/MullerRegular.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'MullerMedium';
  src: url("/fonts/MullerMedium/MullerMedium.eot");
  src: url("/fonts/MullerMedium/MullerMedium.eot") format("embedded-opentype"), url("/fonts/MullerMedium/MullerMedium.woff2") format("woff2"), url("/fonts/MullerMedium/MullerMedium.woff") format("woff"), url("/fonts/MullerMedium/MullerMedium.ttf") format("truetype"), url("/fonts/MullerMedium/MullerMedium.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'MullerLight';
  src: url("/fonts/MullerLight/MullerLight.eot");
  src: url("/fonts/MullerLight/MullerLight.eot") format("embedded-opentype"), url("/fonts/MullerLight/MullerLight.woff2") format("woff2"), url("/fonts/MullerLight/MullerLight.woff") format("woff"), url("/fonts/MullerLight/MullerLight.ttf") format("truetype"), url("/fonts/MullerLight/MullerLight.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'MullerBold';
  src: url("/fonts/MullerBold/MullerBold.eot");
  src: url("/fonts/MullerBold/MullerBold.eot") format("embedded-opentype"), url("/fonts/MullerBold/MullerBold.woff2") format("woff2"), url("/fonts/MullerBold/MullerBold.woff") format("woff"), url("/fonts/MullerBold/MullerBold.ttf") format("truetype"), url("/fonts/MullerBold/MullerBold.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

/*! normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

body {
  margin: 0; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

a {
  background-color: transparent; }

abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */ }

b,
strong {
  font-weight: bolder; }

code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

img {
  border-style: none; }

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

button,
input {
  /* 1 */
  overflow: visible; }

button,
select {
  /* 1 */
  text-transform: none; }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

fieldset {
  padding: 0.35em 0.75em 0.625em; }

legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

progress {
  vertical-align: baseline; }

textarea {
  overflow: auto; }

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

details {
  display: block; }

summary {
  display: list-item; }

template {
  display: none; }

[hidden] {
  display: none; }

html {
  height: 100%; }

body {
  background-color: #fff;
  font-family: 'MullerRegular', Arial, sans-serif;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 100%;
  font-size: 16px; }
  body * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
    body *:before, body *:after {
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }

.p-position {
  width: 100%;
  margin: 0 auto;
  max-width: 60em; }

.p-wrapper {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: 18.75em; }
  .p-wrapper.menu-opened:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 2; }

.p-main {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: auto;
      flex-basis: auto; }

.p__text {
  line-height: 1.3;
  color: #4B4B4B;
  margin: 0;
  font-size: 1em; }

.p__title {
  line-height: 1.1;
  color: #163968;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.375em;
  margin: 0 0 0.45455em; }

.p--block {
  height: inherit; }

.about-us {
  text-align: center; }
  .about-us__wrap {
    margin: 0 auto 5.9375em;
    text-align: left; }
    .about-us__wrap .p__text {
      text-indent: 2.5em;
      text-align: justify; }
  .about-us .p__title {
    text-align: center;
    margin: 0 0 1.13636em;
    position: relative;
    display: inline-block; }
    /*.about-us .p__title:before {
      content: '';
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      background-image: url(/img/ico/age.svg);
      position: absolute;
      width: 3.18182em;
      height: 2.5em;
      left: -webkit-calc(100% + 1.36364em);
      left: calc(100% + 1.36364em);
      top: -webkit-calc(50% - 3.18182em / 2);
      top: calc(50% - 3.18182em / 2); }*/

.services {
  background-color: #F1F0EF; }
  .services__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 1.25em;
    padding-top: 2.8125em; }
    .services__wrap--partners {
      padding-bottom: 4.6875em; }
  .services__col {
    -ms-flex-preferred-size: calc(100% / 4 - 0.1875em);
        flex-basis: -webkit-calc(100% / 4 - 0.1875em);
        flex-basis: calc(100% / 4 - 0.1875em); }
    .services__col--big {
      -ms-flex-preferred-size: calc(100% / 4 + 0.625em);
          flex-basis: -webkit-calc(100% / 4 + 0.625em);
          flex-basis: calc(100% / 4 + 0.625em); }
  .services__subtitle {
    line-height: 1.2;
    color: #C92734;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
    position: relative;
    text-align: center;
    font-size: 1.375em;
    margin: 3em 0 0.68182em; }
    .services__subtitle:before {
      content: '';
      position: absolute;
      left: 0;
      width: 100%;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      background-size: auto 100%;
      bottom: -webkit-calc(100% + 0.90909em);
      bottom: calc(100% + 0.90909em);
      height: 2.09091em; }
    .services__subtitle--advertising:before {
      background-image: url(/img/ico/advertising.svg); }
    .services__subtitle--souvenirs:before {
      background-image: url(/img/ico/souvenirs.svg); }
    .services__subtitle--polygraphy:before {
      background-image: url(/img/ico/polygraphy.svg); }
    .services__subtitle--design:before {
      background-image: url(/img/ico/design.svg); }
  .services__link {
    text-decoration: none;
    color: #4b4b4b;
    line-height: 1.2;
    display: block;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    font-size: 1em;
    margin-bottom: 0.3125em; }
  .services__title {
    line-height: 1.2;
    text-transform: uppercase;
    font-size: 1.375em;
    background-color: #C92734;
    color: #fff;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-family: 'MullerBold', Arial, sans-serif;
    max-width: 18.18182em;
    min-height: 3.63636em;
    border-bottom-right-radius: 0.54545em;
    border-bottom-left-radius: 0.54545em; }
  .services--partners {
    background-color: #fff; }
  .services__partners {
    width: 100%;
    height: 62vw;
    max-height: 50em; }
  .services-footer {
    text-align: center;
    padding-bottom: 4.6875em; }
    .services-footer__link {
      color: #163968;
      line-height: 1.2;
      display: inline-block;
      margin: 0 auto;
      text-decoration: none;
      position: relative;
      -webkit-transition: color 0.3s ease;
      transition: color 0.3s ease;
      font-size: 1.25em;
      padding-left: 1.5em; }
      .services-footer__link:before {
        content: '';
        position: absolute;
        top: 0;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-image: url(/img/ico/inst.svg);
        -webkit-transition: -webkit-filter 0.3s ease;
        transition: -webkit-filter 0.3s ease;
        transition: filter 0.3s ease;
        transition: filter 0.3s ease, -webkit-filter 0.3s ease;
        width: 1em;
        height: 1em;
        left: 0; }
      .services-footer__link:hover {
        color: #C92734; }
        .services-footer__link:hover:before {
          -webkit-filter: hue-rotate(125deg) brightness(1.8);
                  filter: hue-rotate(125deg) brightness(1.8); }

.menu {
  background-color: #fff;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  -webkit-box-shadow: 0 0.125em 0.375em 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0.125em 0.375em 0 rgba(0, 0, 0, 0.15); }
  .menu__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 4.0625em; }
  .menu__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .menu-logo {
    height: 123%;
    position: relative;
    -ms-flex-preferred-size: 8.125em;
        flex-basis: 8.125em;
    min-height: 4.0625em;
    margin-right: 8.125em;
}
    @media screen and (max-width: 1000px) {
      .menu-logo {
        margin-right: 3.4375em; } }
    .menu-logo__img {
      position: absolute;
      top: 0;
      left: 0;
      width: 8.125em; }
    .menu-logo:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 9.0625em;
      height: 6.5625em; }
  .menu__items {
    -ms-flex-preferred-size: 26.25em;
        flex-basis: 26.25em; }
    .menu__items-wrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      width: 100%; }
      @media screen and (max-width: 760px) {
        .menu__items-wrap {
          position: fixed;
          display: block;
          z-index: 5;
          right: 0;
          background-color: #0c213b;
          margin-bottom: 0;
          height: 100%;
          -webkit-transform: translateX(100%);
                  transform: translateX(100%);
          -webkit-transition: -webkit-transform 0.5s ease;
          transition: -webkit-transform 0.5s ease;
          transition: transform 0.5s ease;
          transition: transform 0.5s ease, -webkit-transform 0.5s ease;
          top: 4.0625em;
          padding: 0.9375em;
          width: 15.625em; } }
      .menu__items-wrap.open {
        -webkit-transform: translateX(0);
                transform: translateX(0); }
    @media screen and (max-width: 1000px) {
      .menu__items {
        -ms-flex-preferred-size: 22.8125em;
            flex-basis: 22.8125em; } }
  .menu__item {
    color: #163968;
    line-height: 1.2;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    font-size: 1em; }
    .menu__item.active, .menu__item:hover {
      color: #c92734; }
  .menu__link {
    color: #C92734;
    line-height: 1.2;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    font-size: 1em;
    cursor: inherit; }
  .menu__mobi {
    display: none;
    position: relative;
    text-decoration: none;
    -webkit-box-shadow: inset 0 -0.25em 0 0 #163968;
            box-shadow: inset 0 -0.25em 0 0 #163968;
    -webkit-transition: -webkit-box-shadow 0.3s ease;
    transition: -webkit-box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease, -webkit-box-shadow 0.3s ease;
    width: 1.5625em;
    height: 1.5625em; }
    @media screen and (max-width: 760px) {
      .menu__mobi {
        display: block; } }
    .menu__mobi:before, .menu__mobi:after {
      content: '';
      position: absolute;
      left: 0;
      width: 100%;
      background-color: #163968;
      -webkit-transition: top 0.2s ease, -webkit-transform 0.5s ease;
      transition: top 0.2s ease, -webkit-transform 0.5s ease;
      transition: transform 0.5s ease, top 0.2s ease;
      transition: transform 0.5s ease, top 0.2s ease, -webkit-transform 0.5s ease;
      height: 0.25em; }
    .menu__mobi:before {
      top: 0.625em; }
    .menu__mobi:after {
      top: 0; }
    .menu__mobi--close {
      -webkit-box-shadow: inset 0 0 0 0 #163968;
              box-shadow: inset 0 0 0 0 #163968; }
      .menu__mobi--close:after {
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
        top: 0.625em; }
      .menu__mobi--close:before {
        -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg); }

.category {
  background-color: #f1f0ef;
  padding-top: 7.1875em;
  padding-bottom: 0.9375em; }
  .category__wrap {
    padding-left: 16.25em; }
  .category__cols {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-bottom: 0.9375em; }
  .category__col {
    -ms-flex-preferred-size: calc(100% / 4);
        flex-basis: -webkit-calc(100% / 4);
        flex-basis: calc(100% / 4); }
    .category__col--big {
      -ms-flex-preferred-size: calc(100% / 4 + 1.875em);
          flex-basis: -webkit-calc(100% / 4 + 1.875em);
          flex-basis: calc(100% / 4 + 1.875em); }
  .category__item {
    display: block;
    text-decoration: none;
    color: #4b4b4b;
    line-height: 1.2;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    font-size: 1em;
    padding-right: 0.625em;
    margin-bottom: 0.5625em; }
    .category__item.active, .category__item:hover {
      color: #c92734; }
    .category__item.active {
      position: relative; }
      .category__item.active:before {
        content: '';
        position: absolute;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-image: url(/img/ico/arrow.svg);
        background-size: 100% auto;
        right: -webkit-calc(100% + 0.3125em);
        right: calc(100% + 0.3125em);
        top: 0.0625em;
        width: 0.4375em;
        height: 0.6875em; }
  .category-control {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
    .category-control__link {
      color: #c92734;
      font-family: 'MullerLight', Arial, sans-serif;
      line-height: 2;
      text-decoration: underline;
      -webkit-transition: color 0.3s ease;
      transition: color 0.3s ease;
      font-size: 0.875em; }
      .category-control__link:hover {
        color: #811821; }
        .category-control__link:hover:before {
          -webkit-filter: brightness(0.5);
                  filter: brightness(0.5); }
      .category-control__link--clear {
        position: relative;
        -ms-flex-preferred-size: calc(100% / 4 - 0.21429em);
            flex-basis: -webkit-calc(100% / 4 - 0.21429em);
            flex-basis: calc(100% / 4 - 0.21429em); }
        .category-control__link--clear:before {
          content: '';
          position: absolute;
          background-repeat: no-repeat;
          background-position: center;
          background-size: cover;
          background-image: url(/img/ico/clear.svg);
          background-size: 100% 100%;
          -webkit-transition: -webkit-filter 0.3s ease;
          transition: -webkit-filter 0.3s ease;
          transition: filter 0.3s ease;
          transition: filter 0.3s ease, -webkit-filter 0.3s ease;
          width: 1.21429em;
          height: 1.21429em;
          top: -webkit-calc(50% - 1.42857em / 2);
          top: calc(50% - 1.42857em / 2);
          right: -webkit-calc(100% + 0.57143em);
          right: calc(100% + 0.57143em); }

.product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 4.0625em; }
  .product--main {
    margin-bottom: 0; }
  .product__item {
    -ms-flex-preferred-size: calc(100% / 4);
        flex-basis: -webkit-calc(100% / 4);
        flex-basis: calc(100% / 4);
    cursor: pointer;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }
    @media screen and (max-width: 1118px) {
      .product__item {
        -ms-flex-preferred-size: calc(100% / 3);
            flex-basis: -webkit-calc(100% / 3);
            flex-basis: calc(100% / 3);
        font-size: 14px; } }
    @media screen and (max-width: 640px) {
      .product__item {
        -ms-flex-preferred-size: calc(100% / 2);
            flex-basis: -webkit-calc(100% / 2);
            flex-basis: calc(100% / 2);
        font-size: 12px; } }
    .product__item:before {
      content: '';
      padding-top: 70%;
      float: left; }
    .product__item:hover .product__info {
      -webkit-transform: scale(1);
              transform: scale(1);
      opacity: 1; }
  .product__info {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.82);
    padding: 7.5%;
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
    text-decoration: none;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in, -webkit-transform 0.3s ease-in;
    transition: opacity 0.3s ease-in, -webkit-transform 0.3s ease-in;
    transition: transform 0.3s ease-in, opacity 0.3s ease-in;
    transition: transform 0.3s ease-in, opacity 0.3s ease-in, -webkit-transform 0.3s ease-in; }
    .product__info:after {
      content: '';
      position: absolute;
      /*top: -webkit-calc(50% - 3.75em / 2);
      top: calc(50% - 3.75em / 2);
      left: -webkit-calc(50% - 3.75em / 2);
      left: calc(50% - 3.75em / 2);*/
			bottom: 0.5em;
			right: 0.5em;
      width: 3.75em;
      height: 3.75em;
      opacity: 0.7;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      background-image: url(/img/ico/eye.gif); }
  .product-footer {
    background-color: #F1F0EF;
    text-align: center;
    padding-bottom: 2.5em;
    padding-top: 2.5em; }
    .product-footer__link {
      color: #174171;
      line-height: 1.2;
      text-decoration: none;
      -webkit-transition: color 0.3s ease;
      transition: color 0.3s ease;
      text-transform: uppercase;
      font-size: 1.375em; }
      .product-footer__link:hover {
        color: #C92734; }
	.load-more-container {
		width: 100%;
		margin-top: 1em;
		text-align: center; }
		.loader {
			background: url('/img/loader.gif') no-repeat;
			width: 50px;
			height: 50px;
			display: none; }
		.loader.on {
			display: inline-block; }
  .product__text {
    color: #163968;
    line-height: 1.25;
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
    margin: 0;
    outline: none;
    text-decoration: none;
    display: block;
    width: 100%;
    max-width: 14.375em;
    text-transform: uppercase;
    font-size: 1em; }
    .product__text--bold {
      padding-top: 1.5625em;
      text-transform: none;
      font-family: 'MullerBold', Arial, sans-serif; }
  .product__img {
    width: 0.9375em; }

.footer {
  background-color: #174171;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: auto;
      flex-basis: auto; }
  .footer-logo {
    width: 100%;
    max-width: 6.5625em;
 }
    .footer-logo__wrap {
      width: 100%;
      max-width: 6.5625em; }
  .footer__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-top: 2.5em;
    padding-bottom: 2.1875em; }
  .footer__title {
    font-family: 'MullerBold', Arial, sans-serif;
    text-transform: uppercase;
    line-height: 1.6;
    color: #fff;
    font-size: 1.375em;
    margin: 0 0 0.68182em; }
  .footer__link {
    line-height: 1.4;
    color: #fff;
    text-decoration: none;
    display: block;
    position: relative;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    font-size: 1em;
    cursor: inherit; }
    .footer__link--mail {
      margin-top: 0em; }
  .footer__icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .footer__icon {
    text-decoration: none;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-left: 1.4375em; }
    .footer__icon:first-child {
      margin-left: 0; }
    .footer__icon:before {
      content: '';
      display: block;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      background-size: 100% 100%;
      -webkit-transition: -webkit-filter 0.3s ease;
      transition: -webkit-filter 0.3s ease;
      transition: filter 0.3s ease;
      transition: filter 0.3s ease, -webkit-filter 0.3s ease;
      width: 1.5em;
      height: 1.5em; }
    .footer__icon:hover:before {
      -webkit-filter: brightness(0.7);
              filter: brightness(0.7); }
    .footer__icon--vk:before {
      background-image: url(/img/ico/vk-footer.svg); }
    .footer__icon--inst:before {
      background-image: url(/img/ico/inst-footer.svg); }
    .footer__icon--fb:before {
      background-image: url(/img/ico/fb-footer.svg); }
  .footer-map {
    width: 100%; }
    .footer-map #map-container {
      width: 100%; }
      .footer-map #map-container > ymaps {
        width: 100% !important;
        height: 47vw !important;
        min-height: 50vh; }
  .footer--contact {
    background-color: #F1F0EF; }

.content {
  padding-top: 8.75em;
  padding-bottom: 2.5em; }
  .content__text {
    color: #4b4b4b;
    line-height: 1.35;
    margin: 0;
    font-size: 1em; }
    .content__text--footer {
      font-size: 1em;
      padding-top: 0.3125em; }
  .content__link {
    font-family: 'MullerMedium', Arial, sans-serif;
    text-decoration: none;
    color: #4b4b4b;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    cursor: inherit; }
  .content__title {
    color: #c92734;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.375em;
    margin: 1.59091em 0 0; }
  .content__subtitle {
    color: #163968;
    line-height: 2;
    font-size: 1em;
    margin: 0 0 0.3125em; }
  .content-table {
    margin-bottom: 1.5625em; }
    .content-table__text {
      line-height: 1.2;
      color: #4b4b4b;
      font-family: 'MullerMedium', Arial, sans-serif;
      text-align: center;
      margin: 0;
      font-size: 0.875em;
      border-left: 0.07143em solid #c8c7c5;
      border-bottom: 0.07143em solid #c8c7c5;
      padding: 0.42857em 0.21429em 0.21429em; }
    .content-table__row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      border-bottom: 0.0625em solid #c8c7c5; }
      .content-table__row:nth-child(2n - 1) {
        background-color: #f1f0ee; }
    .content-table__col {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    .content-table__items {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .content-table__items .content-table__item {
        font-family: 'MullerBold', Arial, sans-serif; }
    .content-table__item {
      line-height: 1.2;
      color: #4b4b4b;
      -ms-flex-preferred-size: calc(100% / 6);
          flex-basis: -webkit-calc(100% / 6);
          flex-basis: calc(100% / 6);
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center;
      font-size: 0.875em;
      padding: 0.5em 0.21429em 0.28571em;
      border-left: 0.07143em solid #c8c7c5; }
      .content-table__item--rubber {
        -webkit-box-flex: 0;
            -ms-flex-positive: 0;
                flex-grow: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        border-left: none;
        font-family: 'MullerBold', Arial, sans-serif;
        -ms-flex-preferred-size: 16.42857em;
            flex-basis: 16.42857em;
        padding-left: 2.5em;
        padding-right: 0.35714em; }
      .content-table__item--name {
        font-family: 'MullerMedium', Arial, sans-serif; }
  .content-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 2.1875em;
    padding-top: 4.0625em; }
    .content-form__field {
      background-color: #fff;
      width: 100%;
      outline: none;
      color: #4b4b4b;
      line-height: 1.2;
      font-size: 0.875em;
      height: 3.28571em;
      display: block;
      border: none;
      -webkit-box-shadow: inset 0 0 0 0.03125em #76777A;
              box-shadow: inset 0 0 0 0.03125em #76777A;
      border-top-right-radius: 0.92857em;
      margin: 0 0 1.42857em;
      padding: 0.35714em 0.71429em 0.71429em 1.21429em; }
      .content-form__field::-webkit-input-placeholder {
        font-size: 1em;
        color: #4b4b4b; }
      .content-form__field::-moz-placeholder {
        font-size: 1em;
        color: #4b4b4b; }
      .content-form__field:-ms-input-placeholder {
        font-size: 1em;
        color: #4b4b4b; }
      .content-form__field:-moz-placeholder {
        font-size: 1em;
        color: #4b4b4b; }
      .content-form__field--textarea {
        -ms-flex-preferred-size: calc(100% / 2 - 0.71429em);
            flex-basis: -webkit-calc(100% / 2 - 0.71429em);
            flex-basis: calc(100% / 2 - 0.71429em);
        height: -webkit-calc(4.71429em * 3 - 1.25em);
        height: calc(4.71429em * 3 - 1.25em);
        padding-top: 0.71429em; }
			.content-form__field.error {
				-webkit-box-shadow: inset 0 0 0 0.03125em #C92734;
				box-shadow: inset 0 0 0 0.03125em #C92734; }
    .content-form__text {
      line-height: 1.5;
      color: #4b4b4b;
      margin: 0;
      font-family: 'MullerLight', Arial, sans-serif;
      text-align: center;
      font-size: 0.625em;
      padding: 0 1.6em; }
		#status_msg.content-form__text {
			font-size: 1em;
			font-weight: bold; }
		#status_msg.content-form__text.red {
			color: #C92734; }
    .content-form__footer {
      margin-top: 2.5em;
      width: 100%; }
    .content-form__btn {
      line-height: 1;
      color: #fff;
      background-color: #C92734;
      outline: none;
      cursor: pointer;
      -webkit-transition: color 0.3s ease, background-color 0.3s ease;
      transition: color 0.3s ease, background-color 0.3s ease;
      border: none;
      display: block;
      width: 100%;
      font-size: 1.375em;
      margin: 0 auto 1.36364em;
      border-radius: 0.45455em;
      max-width: 7.95455em;
      padding: 0.59091em 0.81818em 0.5em; }
      .content-form__btn:hover {
        background-color: #163968; }
    .content-form__wrap {
      -ms-flex-preferred-size: calc(100% / 2 - 0.625em);
          flex-basis: -webkit-calc(100% / 2 - 0.625em);
          flex-basis: calc(100% / 2 - 0.625em); }
  .content-contact__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .content-contact__wrap .content-contact__title {
      -ms-flex-preferred-size: 15em;
          flex-basis: 15em; }
  .content-contact__text {
    line-height: 1.2;
    color: #163968;
    font-size: 1.25em;
    margin: 0 0 1em; }
    .content-contact__text--hard {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; }
  .content-contact__links {
    display: inline-block;
    padding-left: 0.3125em; }
    .content-contact__links .content-contact__link {
      display: block;
      line-height: 1.2; }
  .content-contact__link {
    line-height: 1;
    color: #c92734;
    text-decoration: none;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    font-size: 1em;
    cursor: inherit; }
  .content-contact__title {
    line-height: 1.2;
    text-transform: uppercase;
    color: #163968;
    font-size: 1.375em;
    margin: 0 0 0.68182em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .content-contact__title--form {
      background-color: #C92734;
      color: #fff;
      width: 100%;
      margin: 0 auto;
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      font-family: 'MullerBold', Arial, sans-serif;
      max-width: 18.18182em;
      min-height: 3.63636em;
      border-bottom-right-radius: 0.54545em;
      border-bottom-left-radius: 0.54545em; }
  .content-contact__icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .content-contact__icon {
    text-decoration: none;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-left: 1.4375em; }
    .content-contact__icon:hover:before {
      -webkit-filter: hue-rotate(125deg) brightness(1.8);
              filter: hue-rotate(125deg) brightness(1.8); }
    .content-contact__icon:first-child {
      margin-left: 0; }
    .content-contact__icon:before {
      content: '';
      -webkit-transition: -webkit-filter 0.3s ease;
      transition: -webkit-filter 0.3s ease;
      transition: filter 0.3s ease;
      transition: filter 0.3s ease, -webkit-filter 0.3s ease;
      display: block;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      background-size: 100% 100%;
      width: 1.5em;
      height: 1.5em; }
    .content-contact__icon--vk:before {
      background-image: url(/img/ico/vk.svg); }
    .content-contact__icon--inst:before {
      background-image: url(/img/ico/inst.svg); }
    .content-contact__icon--fb:before {
      background-image: url(/img/ico/fb.svg); }

.slider {
  width: 100%;
  padding-top: 4.0625em;
  margin-bottom: 4.6875em; }
  .slider__item {
    height: 100%;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }
    .slider__item:before {
      content: '';
      padding-top: 36.5%;
      float: left; }
  .slider.owl-carousel .owl-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 0.9375em; }
  .slider.owl-carousel .owl-dot {
    background: #174171;
    border-radius: 50%;
    outline: none;
    -webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;
    width: 0.5625em;
    height: 0.5625em;
    margin: 0 0.3125em; }
    .slider.owl-carousel .owl-dot:hover {
      background: rgba(201, 39, 52, 0.8); }
    .slider.owl-carousel .owl-dot.active {
      background: #C92734; }

.fancybox-overlay {
  bottom: auto !important;
  right: auto !important;
  width: 100% !important;
  height: 100% !important; }

.fancybox-nav {
  background: rgba(0, 0, 0, 0.6);
  border: 0;
  border-radius: 0;
  cursor: pointer;
  display: inline-block;
  height: 44px;
  margin: 0;
  outline: none;
  padding: 10px;
  -webkit-transition: color .2s;
  transition: color .2s;
  vertical-align: top;
  width: 44px;
  position: fixed;
  top: -webkit-calc(50% - 44px / 2);
  top: calc(50% - 44px / 2);
  right: 19px; }
  .fancybox-nav span {
    visibility: visible; }

.fancybox-next span {
  right: 3px; }

.fancybox-prev span {
  left: 3px; }

.swips {
  -ms-touch-action: pan-y pinch-zoom !important;
      touch-action: pan-y pinch-zoom !important; }

@media screen and (min-width: 761px) {
  .fancybox-wrap {
    margin-top: 45px; } }

@media screen and (max-width: 1000px) {
  .p-position {
    padding-left: 0.625em;
    padding-right: 0.625em; }
  .about-us {
    padding: 0 0.625em; }
  .menu-logo {
    font-size: 13px; }
  .services__title {
    font-size: 26px; }
  .services__subtitle {
    font-size: 18px; }
  .product-footer__link {
    font-size: 18px; }
  .footer__icons {
    font-size: 16px; }
  .services__wrap--partners {
    font-size: 14px; }
  .menu__wrap {
    padding-left: 0; }
  .category__col {
    padding: 0 0.9375em; }
  .content {
    padding-top: 6.875em; }
  .category-control__link--clear {
    -ms-flex-preferred-size: calc(100% / 4 - 1.42857em);
        flex-basis: -webkit-calc(100% / 4 - 1.42857em);
        flex-basis: calc(100% / 4 - 1.42857em); }
  /*.about-us .p__title {
    max-width: 18.18182em; }
    .about-us .p__title:before {
      font-size: 14px;
      left: -webkit-calc(100% + 0.45455em);
      left: calc(100% + 0.45455em); } }*/

@media screen and (max-width: 760px) {
  .services__wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .services__wrap--partners {
      font-size: 12px; }
  .services__col {
    -ms-flex-preferred-size: calc(100% / 2 - 0.1875em);
        flex-basis: -webkit-calc(100% / 2 - 0.1875em);
        flex-basis: calc(100% / 2 - 0.1875em);
    margin-bottom: 1.875em; }
  .menu-logo {
    margin-right: 0; }
  .menu__info {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 0 auto;
    text-align: center;
    padding-left: 0.625em;
    padding-right: 0.625em; }
  .menu__items {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    -ms-flex-preferred-size: auto;
        flex-basis: auto; }
  .menu__item {
    color: #fff;
    display: block;
    line-height: 1;
    padding: 0.3125em 0.625em;
    margin-bottom: 0.625em; }
    .menu__item.active {
      color: #d93a47; }
  .footer__wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .footer-logo {
    display: block;
    margin: 0 auto 1.25em; }
    .footer-logo__wrap {
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
      max-width: 100%; }
  .footer__col {
    padding: 0 2.5em; }
  .category__cols {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .category__col {
    -ms-flex-preferred-size: calc(100% / 2);
        flex-basis: -webkit-calc(100% / 2);
        flex-basis: calc(100% / 2);
    margin-bottom: 1.5625em; }
  .content__subtitle {
    line-height: 1.4; }
  .content-form__field {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%; }
  .content-form__wrap {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%; }
  .content-contact__wrap {
    font-size: 14px; }
  .content-table__item--rubber {
    padding-left: 0.625em;
    -ms-flex-preferred-size: 9.0625em;
        flex-basis: 9.0625em; }
  .content__title {
    font-size: 18px; }
  .content-contact__wrap .content-contact__title {
    line-height: 1.3; }
  .category-control__link--clear {
    -ms-flex-preferred-size: inherit;
        flex-basis: inherit; }
  .fancybox-nav,
  .fancybox-close {
    opacity: 0; } }

@media screen and (max-width: 550px) {
  .footer__col {
    text-align: center;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    margin-bottom: 1.875em; }
  .footer__link:before {
    display: none; }
  .content-contact__title--form {
    font-size: 20px; }
  .services__wrap--partners {
    font-size: 8px; }
  .services__title {
    font-size: 20px; }
  .menu-logo {
    font-size: 9px; }
  .product-footer__link {
    font-size: 16px; }
  .content {
    padding-top: 5.625em; }
    .content-form__text {
      margin-bottom: 0.9375em; }
    .content-form__footer {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
    .content-form__btn {
      font-size: 18px; }
    .content-contact__wrap {
      font-size: 12px; }
    .content-table__row {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      border: none;
      margin-bottom: 1.5625em; }
      .content-table__row:first-child {
        display: none; }
      .content-table__row:nth-child(2n - 1) {
        background-color: inherit; }
    .content-table__item {
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      border-bottom: 0.0625em solid #c8c7c5;
      border-left: none;
      padding: 0; }
      .content-table__item:nth-child(2n - 1) {
        background-color: #f1f0ee; }
      .content-table__item:before {
        content: attr(data-label);
        text-align: left;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        height: 100%;
        width: 50%;
        min-width: 50%;
        color: #4b4b4b;
        border-right: 0.07143em solid #c8c7c5;
        font-family: 'MullerBold', Arial, sans-serif;
        font-size: 0.875em;
        padding: 0.71429em;
        margin-right: 0.71429em; }
      .content-table__item--rubber {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%; }
  .footer__icons {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  /*.about-us .p__title:before {
    display: none; } }*/

@media screen and (max-width: 374px) {
  .category {
    padding-top: 5.625em; }
    .category__col {
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
      margin-bottom: 0.9375em; }
  .services__col {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    text-align: center; } }

_:-ms-fullscreen .content-form__field, :root .content-form__field {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%; }

@media screen and (max-width: 1118px) {
  _:-ms-fullscreen .product__item, :root .product__item {
    -ms-flex-preferred-size: calc(100% / 2);
        flex-basis: calc(100% / 2); } }

@media screen and (max-width: 760px) {
  _:-ms-fullscreen .category__col, :root .category__col {
    margin-left: 0;
    margin-right: 0;
    padding: 0; }
  _:-ms-fullscreen .category__item.active:before, :root .category__item.active:before {
    display: none; } }